<template>
    <view>
        <u-parse :html="content"></u-parse>
    </view>
</template>

<script>
    export default {
        data() {
            return {
               id:0 ,
               content:''
            }
        },
        onLoad(e) {
            this.id = e.id
            this.getDetail()
        },
        methods: {
            getDetail(){
                this.$post({
                    data:{
                        do:'ArticleInfo',
                        data:{
                            id:this.id,
                            user_id:uni.getStorageSync('id'),
                            pw:375
                        }
                    }
                }).then(res=>{
                    console.log(res)
                    this.content = res.data.article.content
                })
            }
        }
    }
</script>

<style>

</style>
